Subject: [USR-TC] hiperarc syslog parsing

From: "MacDonald, James" <[email-masked]>
Date: Thu, 25 Apr 2002 12:25:03 +0000

I'm wondering if anyone has a document and/or url regarding error detection
in hiperarc syslogs. I want to parse the scripts daily and adhoc for major
errors that could be causing: busies, login fails, disconnects etc. I've had
no luck using any 3com/Commworks documents and haven't found much by
searching the net.

Any help is appreciated.

James MacDonald, CCNP
Senior Platform Manager, IP/3COM
Network Operations
AT&T Canada Corp.
370 King St W., 6th Floor
Toronto, ON M5V1J9
Ph: 416-204-5793
Fx: 416-204-5744
Emergency: 416-204-5700 (NMC Hotline)
Email: [email-masked]